@charset "UTF-8";

/**/
#m_sect_01{width:100%; overflow:hidden; position:relative;}

#m_sect_02{width:100%; padding:110px 0; overflow:hidden; position:relative; background:url("../images/m_sect_02_back.jpg") no-repeat top; background-size:cover;}

#m_sect_03{width:100%; padding:110px 0;}
#m_sect_03 .m_sect_03{width:1200px; margin:0 auto;}

#m_sect_04{width:100%; padding:110px 0; background:url("../images/m_sect_04_back.jpg") no-repeat top; background-size:cover;}
#m_sect_04 .m_sect_04{width:1200px; margin:0 auto;}

#m_sect_05{width:100%; padding:110px 0;}
#m_sect_05 .m_sect_05{width:1200px; margin:0 auto; color:white;}

/**/
.m_btn_wrap{width:100%; text-align:center; margin-top:70px;}
.m_btn{font-size:14px; width:200px; height:56px; line-height:58px; border-radius:10px; background:#000000; color:white !important; display:inline-block; overflow:hidden; text-align:center;}
.m_match_res .m_btn{font-size:18px;}

/**/
.m_main_tab{width:100%; display:flex; justify-content:center; margin-bottom:50px;}
.m_main_tab div{width:240px; height:50px; font-size:18px; border-radius:10px; margin-left:15px; background:#12493d; display:flex; justify-content:center; align-items:center;}
.m_main_tab div:nth-child(1){margin-left:0;}
.m_main_tab div a{width:100%; height:100%; color:#061915; display:flex; justify-content:center; align-items:center;}
.m_main_tab div.on{background:#9f2944;}
.m_main_tab div.on a{color:white;}

/**/
.flexslider{width:100%; position:relative;}
.flexslider .slides li{position:relative;}
.flexslider .slides li .img{width:100%; height:794px; /*padding-bottom:41.7%;*/ position:relative;}
.flexslider .slides li .img img{width:100%; height:100%; position:absolute; top:0; left:0; z-index:1; display:none;}
.flexslider .slides li .img::before{content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); z-index:2;}
.flexslider .slides li .img::after{content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:url("../images/m_sect_01_back.png") no-repeat bottom; background-size:100% 100%; z-index:3;}
.flexslider .slides li .txt{width:100%; font-size:30px; line-height:34px; color:white; text-align:center; position:absolute; bottom:9%; left:0; z-index:4; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:nowrap;}

.flexslider .flex-control-nav.flex-control-paging{width:100%; position:absolute; bottom:2%; left:0; text-align:center; z-index:4;}
.flexslider .flex-control-nav.flex-control-paging li{display:inline-block; margin-left:15px;}
.flexslider .flex-control-nav.flex-control-paging li:nth-child(1){margin-left:0;}
.flexslider .flex-control-nav.flex-control-paging li a{text-indent:101%; white-space:nowrap; overflow:hidden; display:inline-block; width:20px; height:20px; background:url("../images/banner_off.png") no-repeat; background-size:100% 100%;}
.flexslider .flex-control-nav.flex-control-paging li a.flex-active{background:url("../images/banner_on.png") no-repeat; background-size:100% 100%;}

/**/
.m_match{width:1200px; margin:0 auto; position:relative;}
.m_match.swiper-container{overflow:visible;}
.m_match .m_match_wrap{width:380px; padding:40px 35px; border-radius:25px; background:#042921; color:white; overflow:hidden; position:relative;}
.m_match .m_match_wrap.active::before{content:""; width:100%; height:8px; background:#fff87a; position:absolute; top:0; left:0;}
.m_match .m_match_wrap .m_match_detail{width:100%;}
.m_match .m_match_wrap .m_match_detail .m_m_d_01{width:100%; text-align:center;}
.m_match .m_match_wrap .m_match_detail .m_m_d_01 span{width:68px; height:22px; line-height:24px; overflow:hidden; display:inline-block;}
.m_match .m_match_wrap .m_match_detail .m_m_d_01 span.away{border:1px solid #189c7f; color:#189c7f;}
.m_match .m_match_wrap .m_match_detail .m_m_d_01 span.home{border:1px solid #ffe30d; color:#ffe30d;}
.m_match .m_match_wrap .m_match_detail .m_m_d_02{font-size:18px; line-height:20px; padding:25px 0 15px 0; text-align:center;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03{width:100%; padding:25px 0; display:table; position:relative;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03::before{content:""; width:100%; height:2px; background:url("../images/m_match_line.jpg") repeat-x left; position:absolute; top:0; left:0;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03::after{content:""; width:100%; height:2px; background:url("../images/m_match_line.jpg") repeat-x left; position:absolute; bottom:0; left:0;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div{display:table-cell; text-align:center; vertical-align:middle;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1),.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3){width:35%;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2){width:30%; font-size:30px; color:#323232; font-family:"G_B";}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2) b{color:#008e71; font-weight:normal;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2) span{font-size:24px; color:#323232; font-family:"G_M";}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) p,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) p{font-size:18px; line-height:20px; margin-top:25px;}
.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) img,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) img{width:100px; height:auto;}
.m_match .m_match_wrap .m_match_detail .m_m_d_04{width:100%; padding-top:20px; font-size:18px; line-height:28px; text-align:center;}

.m_match.swiper-container-horizontal > .swiper-scrollbar{position:static;width:1200px; margin:180px auto 0; background:#444; border-radius:0;}
.swiper-scrollbar-drag{background:#888; border-radius:0; cursor:grab;}

.m_match_res{position:absolute; bottom:175px; left:50%; margin-left:-100px; z-index:2;}	

/**/
.m_news{width:100%; display:flex; color:white;}
.m_news .box{width:380px; margin-right:30px; display:flex; flex-direction:column;}
.m_news .box:nth-child(3){margin-right:0;}
.m_news .box .img{width:100%; padding-bottom:66.6%; position:relative;}
.m_news .box .img img{width:100%; height:100%; position:absolute; top:0; left:0;}
.m_news .box .txt{padding:30px 5px 0 5px; color:white;}
.m_news .box .txt .date{font-size:13px; line-height:15px; margin-bottom:15px;}
.m_news .box .txt .tit{font-size:20px; line-height:26px; height:52px; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.m_news .box .txt .more{margin-top:30px;}
.m_news .box .txt .more a{font-size:14px; color:#51a895; font-family:"G_L"; text-decoration:underline;}

/**/
.m_notice{width:100%; display:flex;}
.m_notice .box{width:380px; margin-right:30px; display:flex; flex-direction:column;}
.m_notice .box:nth-child(3){margin-right:0;}
.m_notice .box .top{width:100%; display:flex; padding:20px 25px; background:#034b3b; border:1px solid #22997e;}
.m_notice .box .top a{display:block; width:100%;}
.m_notice .box .top .tit{font-size:24px; line-height:30px; height:60px; margin-bottom:30px; color:white; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.m_notice .box .top .line{width:100%; height:1px; background:white; margin-bottom:25px;}
.m_notice .box .top .cont{font-size:16px; line-height:28px; height:196px; font-family:"G_L"; color:white; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical;}
.m_notice .box .top .cont img{width:100%; height:auto;}
.m_notice .box .more{margin-top:30px; display:flex;}
.m_notice .box .more a{font-size:14px; color:#51a895; font-family:"G_L"; text-decoration:underline;}

/**/
.m_shop{width:100%; display:flex;}
.m_shop .box{width:285px; margin-right:20px; display:flex; flex-direction:column;}
.m_shop .box:nth-child(4){margin-right:0;}
.m_shop .box .img{width:100%; padding-bottom:100%; position:relative;}
.m_shop .box .img img{width:100%; height:100%; position:absolute; top:0; left:0;}
.m_shop .box .txt{padding:20px 5px 0 5px;}
.m_shop .box .txt p{font-size:18px; line-height:20px; color:#6ec5b2; margin-bottom:15px;}
.m_shop .box .txt h4{font-size:24px; line-height:26px;color:white;}

/**/
.m_sns{width:100%;}
.m_sns .m_insta_sect{width:100%;}
.m_sns .m_youtube_sect{width:100%; display:flex; flex-wrap:wrap; color:white;}
.m_sns .m_youtube_sect .list{width:380px; margin-right:30px; display:flex; flex-direction:column;}
.m_sns .m_youtube_sect .list:nth-child(3){margin-right:0;}
.m_sns .m_youtube_sect .list .img{width:100%; padding-bottom:66.6%; position:relative;}
.m_sns .m_youtube_sect .list .img img{width:100%; height:100%; position:absolute; top:0; left:0;}
.m_sns .m_youtube_sect .list .txt{padding:20px 5px 0 5px; color:white;}
.m_sns .m_youtube_sect .list .txt p{font-size:13px; line-height:15px; margin-bottom:15px;}
.m_sns .m_youtube_sect .list .txt h3{font-size:20px; line-height:26px; height:52px; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/**/
.m_strip_bn{width:100%; margin-top:120px;}
.m_strip_bn img{width:100%; height:auto;}
.m_strip_bn img.pc{display:inline;}
.m_strip_bn img.mo{display:none;}

@media screen and (min-width:1024px) and (max-width:1199px){
	/**/
	#m_sect_02{padding:90px 0;}

	#m_sect_03{padding:90px 0;}
	#m_sect_03 .m_sect_03{width:1024px;}

	#m_sect_04{padding:90px 0;}
	#m_sect_04 .m_sect_04{width:1024px;}

	#m_sect_05{padding:90px 0;}
	#m_sect_05 .m_sect_05{width:1024px;}

	/**/
	.m_btn_wrap{margin-top:60px;}
	.m_btn{font-size:13px; width:180px; height:50px; line-height:52px;}
	.m_match_res .m_btn{font-size:16px;}

	/**/
	.m_main_tab{margin-bottom:40px;}
	.m_main_tab div{width:220px; height:45px; font-size:16px; border-radius:9px; margin-left:12px;}

	/**/
	.flexslider .slides li .img{height:677px;}
	.flexslider .slides li .txt{font-size:24px; line-height:26px; bottom:8%;}

	.flexslider .flex-control-nav.flex-control-paging{bottom:2%;}
	.flexslider .flex-control-nav.flex-control-paging li{margin-left:12px;}
	.flexslider .flex-control-nav.flex-control-paging li a{width:18px; height:18px;}

	/**/
	.m_match{width:1024px;}
	.m_match .m_match_wrap{width:324px; padding:30px 25px; border-radius:20px;}
	.m_match .m_match_wrap.active::before{height:6px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_01 span{width:65px; height:20px; line-height:20px; font-size:12px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_02{font-size:16px; line-height:18px; padding:20px 0 12px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03{padding:15px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2){font-size:26px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2) span{font-size:22px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) p,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) p{font-size:16px; line-height:18px; margin-top:20px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) img,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) img{width:80px; height:auto;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_04{padding-top:15px; font-size:16px; line-height:24px;}

	.m_match.swiper-container-horizontal > .swiper-scrollbar{width:1024px; margin:120px auto 0;}

	.m_match_res{bottom:130px; margin-left:-90px;}	

	/**/
	.m_news .box{width:324px; margin-right:26px;}
	.m_news .box .txt{padding:25px 5px 0 5px;}
	.m_news .box .txt .date{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_news .box .txt .tit{font-size:18px; line-height:24px; height:48px;}
	.m_news .box .txt .more{margin-top:25px;}
	.m_news .box .txt .more a{font-size:13px;}

	/**/
	.m_notice .box{width:324px; margin-right:26px;}
	.m_notice .box .top{padding:15px 20px;}
	.m_notice .box .top .tit{font-size:20px; line-height:26px; height:52px; margin-bottom:25px;}
	.m_notice .box .top .line{margin-bottom:20px;}
	.m_notice .box .top .cont{font-size:15px; line-height:26px; height:182px;}
	.m_notice .box .more{margin-top:25px;}
	.m_notice .box .more a{font-size:13px;}

	/**/
	.m_shop .box{width:244px; margin-right:16px;}
	.m_shop .box .txt{padding:15px 5px 0 5px;}
	.m_shop .box .txt p{font-size:16px; line-height:18px; margin-bottom:12px;}
	.m_shop .box .txt h4{font-size:22px; line-height:24px;}

	/**/
	.m_sns .m_youtube_sect .list{width:324px; margin-right:26px;}
	.m_sns .m_youtube_sect .list .txt{padding:15px 5px 0 5px;}
	.m_sns .m_youtube_sect .list .txt p{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_sns .m_youtube_sect .list .txt h3{font-size:18px; line-height:24px; height:48px;}

	/**/
	.m_strip_bn{margin-top:70px;}
}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	#m_sect_02{padding:70px 0;}

	#m_sect_03{padding:70px 0;}
	#m_sect_03 .m_sect_03{width:720px;}

	#m_sect_04{padding:70px 0;}
	#m_sect_04 .m_sect_04{width:720px;}

	#m_sect_05{padding:70px 0;}
	#m_sect_05 .m_sect_05{width:720px;}

	/**/
	.m_btn_wrap{margin-top:50px;}
	.m_btn{font-size:13px; width:160px; height:45px; line-height:47px;}
	.m_match_res .m_btn{font-size:15px;}

	/**/
	.m_main_tab{margin-bottom:30px;}
	.m_main_tab div{width:170px; height:40px; font-size:14px; border-radius:8px; margin-left:10px;}

	/**/
	.flexslider .slides li .img{height:476px;}
	.flexslider .slides li .txt{font-size:20px; line-height:22px; bottom:10%;}

	.flexslider .flex-control-nav.flex-control-paging{bottom:2%;}
	.flexslider .flex-control-nav.flex-control-paging li{margin-left:10px;}
	.flexslider .flex-control-nav.flex-control-paging li a{width:16px; height:16px;}

	/**/
	.m_match{width:720px;}
	.m_match .m_match_wrap{width:230px; padding:20px 10px; border-radius:15px;}
	.m_match .m_match_wrap.active::before{height:5px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_01 span{width:65px; height:20px; line-height:20px; font-size:12px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_02{font-size:13px; line-height:15px; padding:12px 0 10px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03{padding:15px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2){font-size:24px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2) span{font-size:20px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) p,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) p{font-size:13px; line-height:15px; margin-top:15px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) img,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) img{width:60px; height:auto;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_04{padding-top:12px; font-size:13px; line-height:19px;}

	.m_match.swiper-container-horizontal > .swiper-scrollbar{width:720px; margin:100px auto 0;}

	.m_match_res{bottom:100px; margin-left:-80px;}	

	/**/
	.m_news .box{width:230px; margin-right:15px;}
	.m_news .box .txt{padding:20px 0 0 0;}
	.m_news .box .txt .date{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_news .box .txt .tit{font-size:16px; line-height:22px; height:44px;}
	.m_news .box .txt .more{margin-top:20px;}
	.m_news .box .txt .more a{font-size:13px;}

	/**/
	.m_notice .box{width:230px; margin-right:15px;}
	.m_notice .box .top{padding:12px;}
	.m_notice .box .top .tit{font-size:16px; line-height:22px; height:44px; margin-bottom:20px;}
	.m_notice .box .top .line{margin-bottom:15px;}
	.m_notice .box .top .cont{font-size:13px; line-height:24px; height:168px;}
	.m_notice .box .more{margin-top:20px;}
	.m_notice .box .more a{font-size:13px;}

	/**/
	.m_shop .box{width:230px; margin-right:15px;}
	.m_shop .box:nth-child(3){margin-right:0;}
	.m_shop .box:nth-child(4){display:none;}
	.m_shop .box .txt{padding:12px 0 0 0;}
	.m_shop .box .txt p{font-size:14px; line-height:16px; margin-bottom:10px;}
	.m_shop .box .txt h4{font-size:20px; line-height:22px;}

	/**/
	.m_sns .m_youtube_sect .list{width:230px; margin-right:15px;}
	.m_sns .m_youtube_sect .list .txt{padding:12px 0 0 0;}
	.m_sns .m_youtube_sect .list .txt p{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_sns .m_youtube_sect .list .txt h3{font-size:16px; line-height:22px; height:44px;}

	/**/
	.m_strip_bn{margin-top:35px;}
}

@media screen and (max-width:719px){
	/**/
	#m_sect_02{padding:40px 0;}

	#m_sect_03{padding:40px 0;}
	#m_sect_03 .m_sect_03{width:100%; padding:0 5px;}

	#m_sect_04{padding:40px 0;}
	#m_sect_04 .m_sect_04{width:100%; padding:0 5px;}

	#m_sect_05{padding:40px 0;}
	#m_sect_05 .m_sect_05{width:100%; padding:0 5px;}

	/**/
	.m_btn_wrap{margin-top:40px;}
	.m_btn{font-size:13px; width:150px; height:40px; line-height:42px;}
	.m_match_res .m_btn{font-size:14px;}

	/**/
	.m_main_tab{margin-bottom:20px;}
	.m_main_tab div{width:140px; height:36px; font-size:12px; border-radius:7px; margin-left:8px;}

	/**/
	.flexslider .slides li .img{height:350px;}
	.flexslider .slides li .txt{font-size:15px; line-height:17px; bottom:8%; padding:0 5px;}

	.flexslider .flex-control-nav.flex-control-paging{bottom:0;}
	.flexslider .flex-control-nav.flex-control-paging li{margin-left:8px;}
	.flexslider .flex-control-nav.flex-control-paging li a{width:14px; height:14px;}

	/**/
	.m_match{width:288px;}
	.m_match .m_match_wrap{width:100%; padding:20px 10px; border-radius:15px;}
	.m_match .m_match_wrap.active::before{height:5px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_01 span{width:65px; height:20px; line-height:20px; font-size:12px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_02{font-size:13px; line-height:15px; padding:12px 0 10px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03{padding:15px 0;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2){font-size:24px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(2) span{font-size:20px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) p,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) p{font-size:13px; line-height:15px; margin-top:15px;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(1) img,.m_match .m_match_wrap .m_match_detail .m_m_d_03 div:nth-child(3) img{width:60px; height:auto;}
	.m_match .m_match_wrap .m_match_detail .m_m_d_04{padding-top:12px; font-size:13px; line-height:19px;}

	.m_match.swiper-container-horizontal > .swiper-scrollbar{width:288px; margin:80px auto 0;}

	.m_match_res{bottom:65px; margin-left:-75px;}	

	/**/
	.m_news{flex-direction:column;}
	.m_news .box{width:100%; margin-right:0; margin-top:25px;}
	.m_news .box:nth-child(1){margin-top:0;}
	.m_news .box .txt{padding:15px 0 0 0;}
	.m_news .box .txt .date{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_news .box .txt .tit{font-size:15px; line-height:21px; max-height:42px; height:auto;}
	.m_news .box .txt .more{margin-top:10px;}
	.m_news .box .txt .more a{font-size:13px;}

	/**/
	.m_notice{flex-direction:column;}
	.m_notice .box{width:100%; margin-right:0; margin-top:25px;}
	.m_notice .box:nth-child(1){margin-top:0;}
	.m_notice .box .top{width:100%; padding:12px;}
	.m_notice .box .top .tit{font-size:15px; line-height:21px; max-height:42px; height:auto; margin-bottom:20px;}
	.m_notice .box .top .line{margin-bottom:15px;}
	.m_notice .box .top .cont{font-size:13px; line-height:24px; height:144px; -webkit-line-clamp:6;}
	.m_notice .box .more{margin-top:10px;}
	.m_notice .box .more a{font-size:13px;}

	/**/
	.m_shop{flex-wrap:wrap;}
	.m_shop .box{width:49%; margin-right:2%; margin-top:20px;}
	.m_shop .box:nth-child(2n){margin-right:0;}
	.m_shop .box:nth-child(1),.m_shop .box:nth-child(2){margin-top:0;}
	.m_shop .box .txt{padding:10px 0 0 0;}
	.m_shop .box .txt p{font-size:13px; line-height:15px; margin-bottom:8px;}
	.m_shop .box .txt h4{font-size:18px; line-height:20px;}

	/**/
	.m_sns .m_youtube_sect .list{width:100%; margin-right:0; margin-top:25px;}
	.m_sns .m_youtube_sect .list:nth-child(1){margin-top:0;}
	.m_sns .m_youtube_sect .list .txt{padding:12px 0 0 0;}
	.m_sns .m_youtube_sect .list .txt p{font-size:13px; line-height:15px; margin-bottom:12px;}
	.m_sns .m_youtube_sect .list .txt h3{font-size:15px; line-height:21px; max-height:42px; height:auto;}

	/**/
	.m_strip_bn{margin-top:20px;}
	.m_strip_bn img.pc{display:none;}
	.m_strip_bn img.mo{display:inline;}
}